# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         OpenXPKI-Client-HTML-Mason
version:      0.9.630
version_from: 
installdirs:  site
requires:
    OpenXPKI::Client:              0
    OpenXPKI::i18n:                0
    Test::More:                    0
    version:                       0

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.30
